<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_napthe.php');

if ($Use_NapThe != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
	if ( !isset($_SESSION['mu_username']) ) {
		echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
	//	include('modules/home.php');
	} elseif (isset($_SESSION['mu_nvchon'])) {	
		$act = isset($_GET['act']) ? $_GET['act'] : null;
		switch ($act)
		{
			case 'napthe': include('modules/napthe/napthe.php'); break;
			case 'gate': include('modules/napthe/gate.php'); break;
            case 'vtc': include('modules/napthe/vtc.php'); break;
            case 'viettel': include('modules/napthe/viettel.php'); break;
            case 'vina': include('modules/napthe/vina.php'); break;
            case 'VNmobile': include('modules/napthe/VNmobile.php'); break;
            case 'mobi': include('modules/napthe/mobi.php'); break;
			case 'zing': include('modules/napthe/zing.php'); break;
			case 'listcard': include('modules/napthe/listcard.php'); break;
			case 'muathenap': include('modules/napthe/muathenap.php'); break;
			case 'atm_auto': include('modules/atmbk/atmbk.php'); break;
			case 'naptienatm': include('modules/atmbk/request.php'); break;
			case 'atm': include('modules/napthe/atm.php'); break;
			
			default : $page_template = 'templates/napthe.aspx';
		}
	}else $page_template = 'templates/chonnv.aspx';
}


?>